#lljz_web_header {height: 102px}
 #ll-layout .layui-laypage-curr .layui-laypage-em{background-color: #292979}
 #lljz_footer {min-height: 384px}
 #lljz_footer {background-image: url(//oss.xinghuo86.cn/1048086122070019/1068407298457725.png)}
 #lljz_web_con > table.lljzWebCon td.webCon_left {padding-right: 30px}
 #lljz_web_con {padding-top:30px; padding-bottom:0px; }
 #lljz_web_con .webCon > .conBox {min-height: 500px}
